Bug 132660 - VMWare won't start after Taroon update 3
VMWare won't start after Taroon update 3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdk-pixbuf (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-15 13:06 EDT by Rob Tonnesen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 11:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Tonnesen 2004-09-15 13:06:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
When starting VMWare 4.5.2 build 8848 after Taroon update 3, the
following message appears:

/usr/lib/vmware/bin/vmware: relocation error:
/usr/lib/gdk-pixbuf/loaders/libpixbufloader-xpm.so: undefined symbol:
g_try_malloc

Version-Release number of selected component (if applicable):
gdk-pixbuf-0.22.0-11.1.3.2

How reproducible:
Always

Steps to Reproduce:
1. /usr/bin/vmware
2.
3.
    

Actual Results:  /usr/lib/vmware/bin/vmware: relocation error:
/usr/lib/gdk-pixbuf/loaders/libpixbufloader-xpm.so: undefined symbol:
g_try_malloc

Expected Results:  vmware should start

Additional info:
Comment 1 Rob Tonnesen 2004-09-16 08:46:18 EDT
Bug is fixed with gdk-pixbuf-0.22.0-11.3.3

Note You need to log in before you can comment on or make changes to this bug.